明经CAD社区

 找回密码
 注册

扫一扫,访问微社区

QQ登录

只需一步,快速开始

查看: 398|回复: 3

[提问] break怎么在两点间打断

[复制链接]
发表于 2018-4-6 20:06 | 显示全部楼层 |阅读模式
用break怎么在两点间打断
发表于 2018-4-6 23:05 | 显示全部楼层
可怜孩子。。太简单了,高手连练手都懒了
发表于 2018-4-7 15:25 | 显示全部楼层
你要的是这种吗?
我也是新手
[code="lisp] (defun c:tt ()
        (setq ty (ssget))
        (setq pt1 (getpoint "选择第一点"))
        (setq pt2 (getpoint "选择第二点"))
        (command "._break" ty "f" pt1 pt2)
))[/code]
 楼主| 发表于 2018-4-7 18:53 来自手机 | 显示全部楼层
(break pt1 pt2)这种
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|CAD论坛|CAD教程|CAD下载|联系我们|关于明经|明经通道 ( 粤ICP备05003914号  
©2000-2017 明经通道 版权所有 本站代码,在未取得本站及作者授权的情况下,不得用于商业用途

GMT+8, 2019-12-14 06:19 , Processed in 0.166320 second(s), 27 queries , Gzip On.

Powered by Discuz! X3.3

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表